
/* CSS: menu2*/
#head {height:90px;background:#070707 url(../img/head-2.png) repeat-x left bottom}
#content_banner {padding:15px 0 0 0}
#search {position:absolute;right:0;top:55px;width:180px}
#search #ed_search_query {background:url(../img/search2.gif) no-repeat;width:165px;height:20px;padding:1px 0 0 5px;font-size:100%}
#search #b_search_query2 {height:20px;background: url(../img/search-btn.gif) no-repeat 0 0;width:15px}


#skiplink {display:none}

#nav2 {position:absolute;left:14px;top:59px;z-index:10}
#nav2 h4 {display:none}

.jd_menu li li.p_expand > .outer > a > .menu > .menu2{background: url(../img/dots.png) no-repeat 100% 50% !important; display: block;}

#nav3 {position:absolute;right:10px;top:10px;z-index:15;font-size:85%;}
#nav3 a.head_btn {color:#999;float:left;display:inline;margin:0 10px 0 0;position:relative;width:auto;background:url(../img/btn-l.gif) no-repeat 0 0;text-decoration:none}
#nav3 a.head_btn:hover {text-decoration:underline}
#nav3 a.head_btn strong {display:block;background:url(../img/btn.gif) no-repeat right 0;font-weight:normal;padding:0 10px;line-height:19px;}
#nav3 p {margin:0;padding:0;float:left;display:inline;color:#fff}
#nav3 p span {float:left;display:inline;line-height:19px;margin:0 10px 0 0}
#nav3 p a.head_btn {margin:0}
#nav3 span.none {display:none}

#nav2 ul.jd_menu .p_menu_item_2{position: relative; left: -15px;}
#nav2 ul.jd_menu .p_menu_item_2 a{margin-left: 0; padding: 5px 0 !important;}

#nav2 ul.jd_menu
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	
}

#nav2 ul.jd_menu li {
	float: left;
	background: none;
}


#nav2 ul.jd_menu span.outer {
width:268px;
display:block;
background:url(../img/menu-inner.png) no-repeat 0 0;

}
#nav2 ul.jd_menu .outer_bottom {
display:block;
width:268px;
height:23px;
background:url(../img/menu-bottom.png) no-repeat 0 100%;
}

/*#nav2 ul.jd_menu ul li.p_expand ul li .outer_bottom {width:auto;background:none;height:auto}
#nav2 ul.jd_menu li ul li.p_expand a span.menu {font-weight:bold; border-top:1px solid #d7d7d7;}
#nav2 ul.jd_menu li ul li.p_expand a span.menu2 {border-top:1px solid #fff;padding-top:5px;display:block;}
#nav2 ul.jd_menu li ul li.last ul li a span.menu2 {border:0;padding-top:0}
#nav2 ul.jd_menu li ul li.p_expand ul li a {font-weight:normal}*/

/* -- Sub-Menus -- */
#nav2 ul.jd_menu ul
{
	position: absolute;
	display: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	z-index: 10000;
	margin-left:-14px;
}

#nav2 ul.jd_menu ul li ul
{
 margin:0 !important;
 padding:0 !important;
}

#nav2 ul.jd_menu ul li
{
	float: none;
	width:268px;
	margin:0;
}

#nav2 ul.jd_menu ul {
	height: auto;
}
* html #nav2 ul.jd_menu ul {
	width: 1%;
}
#nav2 ul.jd_menu li {
	margin: 0;
	padding:0;
	cursor: pointer;
}
#nav2 ul.jd_menu li li {
	width: 268px;
	float:none;
}

#nav2 ul.jd_menu li a {
	color: #ACACAC;
	background:transparent url(../img/divider.png) no-repeat 100% 0;
	text-decoration: none;
	display:block;
	padding:0;
	font-weight:bold;
	font-size:90%;
	cursor:pointer;

}

#nav2 ul.jd_menu li a span.menu-top, ul.jd_menu li a span.menu-bottom {
	display:block;
}

#nav2 ul.jd_menu li a span.menu-bottom {padding: 8px 9px 4px 9px}

#nav2 ul.jd_menu li a:hover span.menu-top {
 	background:#eee url(../img/menu-top-left.gif) no-repeat left top;
}
#nav2 ul.jd_menu li a:hover span.menu-bottom {
 	background:url(../img/menu-top-right.gif) no-repeat right top;
}

#nav2 ul.jd_menu li ul li a {
	color: #666;
	background:#eee;
	text-decoration: none;
	display:block;
	padding: 3px 0;
	margin:0 14px;
	font-size:85%;
	font-weight:normal;
}
#nav2 ul.jd_menu li ul li a span.menu {
	display:block;
	margin:0 18px;
}

#nav2 ul.jd_menu li ul li.first a {
 padding-top:10px;
}

#nav2 ul.jd_menu li ul li.first > .outer > a span.menu {
 border-top:1px solid #d7d7d7;
 padding:0;
}
#nav2 ul.jd_menu li ul li.first > .outer > a span.menu2 {
 border-top:1px solid #fff;
 padding:5px 0 0 0;
 margin:0;
 display:block;
}

#nav2 ul.jd_menu li ul li.p_expand ul li.first a,
#nav2 ul.jd_menu li ul li.p_expand ul li.first a span.menu,
#nav2 ul.jd_menu li ul li.p_expand ul li.first a span.menu2 {
border:0;padding:0;font-weight:normal; 
}

#nav2 ul.jd_menu li ul li.last a, ul.jd_menu li ul li.last ul li.last a {padding:3px 0 10px 0}
#nav2 ul.jd_menu li ul li.p_expand a {padding:3px 0}
#nav2 ul.jd_menu li ul li.first a {padding-top:10px}
#nav2 ul.jd_menu li ul li.first ul li a {padding-top:3px}

/*ul.jd_menu li ul li.last ul li a {padding-bottom:10px}*/



#nav2 ul.jd_menu li.jdm_active a {background:#eee;color:#00aeef}
#nav2 ul.jd_menu li.jdm_active ul li a {background:#eee;color:#666}


#nav2 ul.jd_menu li.jdm_hover,
#nav2 ul.jd_menu li.jdm_active,
#nav2 ul.jd_menu li ul li a:hover {
	color: #00aeef;

}

/* for IE6 */
#nav2 ul.jd_menu ul li.p_expand {margin-bottom:-3px}
#nav2 ul.jd_menu li ul li.p_expand {margin-bottom:0}
html>body #nav2 ul.jd_menu ul li.p_expand {margin-bottom:0}

#nav2 ul.jd_menu ul li.last {margin-bottom:-3px}
#nav2 ul.jd_menu ul li.last ul li span {font-weight:normal;border:0 !important}
html>body ul.jd_menu ul li.last {margin-bottom:0}

/*
#p_sub_o-spolecnosti, #p_sub_technicka-podpora {display:block !important}
*/
#nav2 #p_sub_komunity {/*left:663px !important;*/top:30px !important}

#nav2 #p_menu_uvod {display:none}